---
names:
  full: Azure Subscription Activity Log Alert for Create Policy Assignment does not
    exist
  contextual: Activity Log Alert for Create Policy Assignment does not exist
description: Create an activity log alert for the Create Policy Assignment event.
type: COMPLIANCE_POLICY
categories:
  - SECURITY
frameworkMappings:
  - "/frameworks/cis-azure-v5.0.0/06/01/02/01"
  - "/frameworks/cloudaware/logging-and-monitoring/alerting-and-notification"
similarPolicies:
  internal:
    - dec-x-dc359e59
  cloudConformity:
    - url: https://www.trendmicro.com/cloudoneconformity/knowledge-base/azure/ActivityLog/create-alert-for-create-policy-assignment-events.html
      name: Create Alert for 'Create Policy Assignment' Events
